.TabbedPanels {
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-size:12px; 
	margin: 0px;
	padding: 0px;
	float: left;
	clear: none;
	width: 100%; /* IE Hack to force proper layout when preceded by a paragraph. (hasLayout Bug)*/
}

.TabbedPanelsTabGroup {
	margin: 0px;
	padding: 0px;
}

.TabbedPanelsTab {
	position: relative;
	top: 1px;
	float: left;
	padding: 4px 10px;
	margin: 0px 1px 0px 0px;
	font: normal 1em tahoma #fff;
	list-style: none;
	border-top: solid 3px #BBD7EF;
	border-bottom: solid 1px #0063A5;
	cursor: pointer;
	background-color: #215976;
	color: #fff;
	/*border-radius: 10px 10px 0 0;*/
}

.TabbedPanelsTabHover {
	background-color: #488CAF;
	color:#fafafa;
}

.TabbedPanelsTabSelected {
	background-color: #fff;
	color:#215976;
	font-size: 15px;
	font-weight: 600;
	border-left: solid 1px #639BB7;
	border-bottom: 1px solid #fff;
	border-top: solid 3px #0063A5;
	border-right: solid 1px #639BB7;
}

.TabbedPanelsTab a {
	color: #fff;
	text-decoration: none;
}

.TabbedPanelsContentGroup {
	clear: both;
	border-left: solid 1px #fff;
	border-bottom: solid 1px #fff;
	border-top: solid 3px #215976;
	border-right: solid 1px #fff;
	background-color: #fff;
}

.TabbedPanelsContent {
	padding: 4px;
}

.TabbedPanelsContent  h3{
  font: bold 1.0em "Tahoma", verdana, Arial !important;
  text-align: left;
  padding-top:5px;
}

.TabbedPanelsContentVisible {
}

.VTabbedPanels .TabbedPanelsTabGroup {
	float: left;
	width: 10em;
	height: 20em;
	background-color: #488CAF;
	position: relative;
	border-top: solid 1px #999;
	border-right: solid 1px #999;
	border-left: solid 1px #CCC;
	border-bottom: solid 1px #CCC;
}

.VTabbedPanels .TabbedPanelsTab {
	float: none;
	margin: 10px;
	border-top: none;
	border-left: none;
	border-right: none;
}

.VTabbedPanels .TabbedPanelsTabSelected {
	background-color: #488CAF;
	border-bottom: solid 1px #999;
}

.VTabbedPanels .TabbedPanelsContentGroup {
	clear: none;
	float: left;
	padding: 0px;
	width: 30em;
	height: 20em;
}

